
body {
  background: #000000 url("/ald/images/layout/header_image.png")no-repeat scroll 45% 15px;
    background-color: rgb(0, 0, 0);
    background-position-x: 45%;
    background-position-y: 15px;
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-image: url("/ald/images/layout/header_image.png");
    background-origin: padding-box;
    background-clip: border-box;
  color: #1d1e1d;
  font-family: "Palatino",serif;
  font-size: 12pt;
  line-height: 1.3em;
  margin: 0 auto;
  background-size: 70%;
}
@font-face { 
  font-family: "Modern Antiqua";
  font-style: bold;
  font-weight: 400;
  src: 
    url(/ald/fonts/ModernAntiqua-Regular.woff2) format("woff2"),
    url(/ald/fonts/ModernAntiqua-Regular.ttf) format("truetype");
}
.center {
    margin: 0 auto;
    text-align: center;
}
#content {
    width: 90%;
    max-width: 100%;
}
h1 {
    font-family: "Modern Antiqua","Palatino",serif;
    font-size: 25px;
    font-weight: bold;
    line-height: 1.4em;
    margin: 0;
}
h2 {
    font-size: 20px;
    margin: 0;
}

h3 {
	font-family: "Mate SC","Palatino",serif;
	font-size: 18px;
	margin: 0;
}
a {
    color: #F2F2F2;
    text-decoration: none;
    transition-duration: 0.2s;
}
a:link, a:visited {
    color: #F2F2F2;
}

a:hover {
    color: #50534e;
}
.title {
    width: 100%;
    margin-top: 100px;
    margin-left: 100px;
}
.page, .container {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: #1d1e1d none repeat scroll 0 0;
    border-color: #50534e;
    border-image: none;
    border-radius: 3px;
    border-style: groove;
    border-width: 0 5px 5px 0;
    color: #B5B9B0;
    padding: 10px 20px;
}
#header {
    color: #f4f2fa;
    font-family: "Mate SC",Palatino,serif;
    font-size: 50pt;
    line-height: 1em;
    margin: 25px 422px 65px auto;
    text-align: center;
    width: 80%;
}
#header a:link, #header a:visited {
    color: #E9F7D9;
    text-shadow: -1px 1px 0 #000000;
}
#header a:hover {
    color: #f4f2fa;
}

/* comic content */
.center_content {
    width: 80%;
    margin-left: 115px;
}
.about {
	margin-left: 30px;
	margin-top: -125px;
	width: 800px;
}
.page {
    min-width: 80%;
    max-width: 100%;
	margin: -75px auto 30px;
	overflow: hidden;
}
.page img {
    max-width: 100%;
}
.archive {
	z-index: 1;
}

.comic_nav {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
	padding: 20px;
    
}
.comic_nav img {
    min-width: 50px;
    max-width: 100%;
}


.comic_nav a:link, .comic_nav a:visited {
    color: #f4f2fa;
    margin: -5px;
}
.comic_nav a:hover {
    color: #ffeb8e;
}

.under_comic_content {
	border-color: #686a65;
    border-radius: 10px;
    border-style: groove;
    border-width: 3px;
    margin-top: 15px;
    padding: 8px;
    text-align: left;
    min-width: 98%;
	display: flex;
	flex-direction: row;
}
div.blog_title {
	border-bottom: 2px solid #FFFDD6;
	text-align:center;
}
.left_sidebar {
  font-size: 10pt;
  min-width: 25%;
  overflow: scroll;
  padding: 0 15px 5px 0;
  display: grid;
  height: 100%;
}
.sidebarlinks ul {
    list-style: outside none none;
    margin-left: -35px;
}
.sidebarlinks a {
    display: inline-block;
    font-family: "Mate","Palatino",serif;
    font-size: 20px;
    line-height: 1.5em;
}
.card {
	padding:10px;
}
.banner {
	float:right;
}



/* NEWS */
.news_comments {
    display: flex;
    flex-direction: row;
    width: 75%;
}
.news {
  margin: 0 10px;
  width: 90%;
}
.news .newsHeader {
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, rgba(32, 24, 69, 1) 0%, rgba(32, 24, 69, 0) 100%) repeat scroll 0 0;
    color: #ffffff;
    margin: -10px -20px;
}
.news .newsTitle {
    font-family: "Modern Antiqua",Palatino,serif;
    font-size: 25px;
    line-height: 1.4em;
    margin: 0;
    padding: 5px 20px;
}
.news .newsDate {
    font-family: "Mate",Palatino,serif;
    font-size: 18px;
    font-style: normal;
    text-align: right;
}
.news .newsText {
    font-style: normal;
    padding-left: 20px;
}
.info {
    height: 263px;
}
.comments {
  clear: both;
  margin: 15px auto 5px 8px;
  background-color: #000000;
  padding: 10px;
  border-radius: 10px; 
  max-height: 600px;
  overflow-y: scroll;
  width: 94%;
}
.archive_grid {
    display: flex;
    margin-right: 25px;
}
.archive_grid ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    list-style: none;
}

.archive_grid ul li {
display: inline-flex;
width: 300px; 
  height: auto;
}
.archive_grid .container {
	width: 45%;
    border: none;    
}
.archtext {
	color: #E9F7D9;
	margin-top: 25px;
	}
.archtext a:link {
	color: #E9F7D9;
}
.archtext a:visited {
	color: #DBE1D3;
}
.archtext a:hover {
	color: #ffffff;
}

/*fanart*/
.gallery_body {
	margin-top: 25px;
}
.fanav {
	display: flex;
    flex-direction: row;
    justify-content: space-around;
	padding: 20px;
	margin-left: -37px;
}
.fanav img {
    min-width: 80px;
    max-width: 100%;
}
.fanart {
	margin-top: -50px;
}
/*aux pages*/
.aux {
	
}
.aux1 {
	padding-top: 55px;
}
.cast {
	margin-top: 25px;
	width: 100%;
    padding: 10px
}
.newcast {
   width: auto;
  min-width: 60%;
  max-width: 100%;
  display: flex;
  align-items: center;
}
.castimg {
    width: 25%;
}
.blurb {  
    display: grid;
    width: 75%;
    padding: 25px;
}
.lucinda {
	display: ;
}
.unknown {
	display: ;
}
.miranda {
    display: ;
}
.nathan {
    display: ;
}
.garrett {
    display: ;
}
.sagira {
    display: ;
}
.other_comic .oc_content {
    padding: 5px;
    width: 600px;
}
.col1 {
    float: left;
}
.col2 {
    float: left;
}
div.darwincomics {
	margin-top: -110px;
}
div.other_comic {
    margin: 0px 0 10px;
    width: 825px;
}
div.other_comic .oc_img {
    padding: 5px;
    width: 200px;
}
div.other_comic .oc_content {
    padding: 5px;
    width: 600px;
}

#footer {
  clear: both;
  font-size: 9pt;
  font-style: normal;
  margin: 10px auto;
  text-align: center;
  color: #bfbfbf;
}
#footer a:link, #footer a:visited {
    color: #B5B9B0;
    text-shadow: -1px 1px 0 #000000;
}
#footer a:hover {
    color: #50534e;
}
.container {
    margin-bottom: 25px;
    overflow: hidden;
    word-wrap: break-word;
}
.container img {
    max-width: 100%;
}
.menDiv {
    background: #1d1e1d none repeat scroll 0 0 !important;
    margin: 0;
    width: 100%;
}
.sfdrop {
    background: #4b5c39 none repeat scroll 0 0 !important;
    border: medium none !important;
    border-radius: 4px !important;
    padding: 10px !important;
}
blockquote {
    font-style: normal;
    margin: 10px;
    padding-left: 15px;
}
.clear {
    clear: both;
}

@media only screen and (max-width: 750px) {
	
body {
	font-size: 1.0em;
	}

.center_content {
        width: 100%;
        margin-left: 0px;
    }

 .title {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    width: 70%;
    margin-left: 50px;
    margin-top: 0px;
  }


} 
}
